Subject: Trainer Candidate - Swapnil Swapnil Gulve
From: Swapnil Swapnil Gulve <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 6 Jan 2023 02:48:09 -0500

| | Tech Support Test

Name | Swapnil Swapnil Gulve
E-mail | [email-masked]
Phone Number | (91) 8788480727
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Osmanabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mindbowser | Quality Analyst | Currently working | 33,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

I am writing in response to the Software test Engineer position. I have similar job experience in my present Organisation.

Having over 3 year of hands on experience in Manual using functional testing, Non Functional Testing, Regression Testing,  API Testing,  Webservices Testing, Database Testing, Globalization Testing, UI Testing and Automation Testing with Selenium Webdriver , looking for an opportunity where I can enhance my skills to a good level and hence can grow more in techno management side.

Please find the below required details.

Overall Exp - 3 year

Notice period - 15 days or less

Please see my resume for additional information on my experience.

You can reach me anytime via email at [email-masked] or my cell phone , +91-8788480727

I look forward to speaking with you soon.

Thanks & Regards

Swapnil S. Gulve

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | encouraging. Even though I am describing tough situations, be sure to emphasize that even the most difficult circumstances can be overcome with hard work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Businesses and employees who offer good customer service will ensure problems get addressed. Those who provide great customer service will do more than fix what's broken
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team of five employees, and we had the top sales record of our company branch.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |